@charset "utf-8";
/* CSS Document */

body {
	background-color: #201D26;
}

#container { width:800px; }

.topbox {
	margin: 0 auto;
	background-image:url(gifs/logoarea-bg3.png);
	text-align: center;
	height: 40px;
	padding: 10px;
	border:3px solid #252021;
	border-radius-bottom-left: 0px;
	border-radius-bottom-right: 0px;
	border-radius-top-left: 15px;
	border-radius-top-right: 15px;
}

.addressline {
	margin: 0 auto;
	background-color: #332A14;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	border: 3px solid #332A14;
	height: 18px;
}

#address-left { float:left; text-align:left; vertical-align:middle; padding-left:5px; }
#address-right { float:right; text-align:right;vertical-align:middle; padding-right:5px; }

.navstrip {
	margin: 0 auto;
	background-color: #B2B119;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	border: 3px solid #B2B119;
	height: 20px;
}

.bottombox {
	margin: 0 auto;
	background-color: #FFFFFF;
	text-align: center;
	padding: 10px;
	border:3px solid #FFFFFF;
	border-radius-bottom-left: 15px;
	border-radius-bottom-right: 15px;
	border-radius-top-left: 0px;
	border-radius-top-right: 0px;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomright:15px;
	-moz-border-radius-bottomleft:15px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
}
 	



.bottom_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.address_phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.header_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.content_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.contenttxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}

#index_box { text-align:left; padding:5px 5px 5px 20px; }
#index_item { display:inline-block; width:30%; margin:10px; }

/*Cat styling */

.cat_item  {padding:5px;white-space:normal;display:inline-block;text-align:center;width:31%;}
.cat_row  {display:inline-block;}
#catimage {  }

.dotted_separator {
border-top: 1px dotted #D3D3D3;
width:12px;
line-height:3px;
}
.line_separator {
border-bottom: solid 1px #D3D3D3;
}

.cat_viewall {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#666;
font-weight:bold;
text-decoration:none;
}
a.cat_viewall:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#000;
font-weight:bold;
text-decoration:none;
}
.cat_comparebtn {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#666;
font-weight:bold;
text-decoration:none;
}
a.cat_comparebtn:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#000;
font-weight:bold;
text-decoration:none;
}

.cat_backbtn {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#666;
font-weight:bold;
text-decoration:none;
}
a.cat_backbtn:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#000;
font-weight:bold;
text-decoration:none;
}
.cat_nextbtn {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#666;
font-weight:bold;
text-decoration:none;
}
a.cat_nextbtn:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#000;
font-weight:bold;
text-decoration:none;
}

#cat_sortmenu {
font-size:95%;
font-weight:bold;
color:#333;
background:transparent;
border: solid 1px #000000;
padding:1px;
cursor: pointer;
}

.cat_headertxt{
font-family:Arial, Helvetica, sans-serif;
font-size:120%;
color:#333;
font-weight:bold;
text-decoration:none;
}
.cat_productname{
font-family:Arial, Helvetica, sans-serif;
font-size:100%;
color:#000;
}
.cat_fromprice{
font-family:Arial, Helvetica, sans-serif;
font-size:100%;
color:#000;
}
.cat_comparechk{
font-family:Arial, Helvetica, sans-serif;
font-size:90%;
font-style:italic;
color:#000;
}
.cat_pgnumber{
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#333;
font-weight:bold;
text-decoration:none;
}
.cat_pgnumbertxt{
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#333;
font-weight:bold;
text-decoration:none;
}
#cat_sortmenu option { padding: 1px 1px 1px 1px;}
#cat_sortmenu option[selected]{ color:#303030; }
#cat_sortmenu option:nth-child(even) { background-color:#e5e5e5; }
select option { padding: 1px 1px 1px 1px;}
select option[selected]{ color:#303030; }
select option:nth-child(even) { background-color:#e5e5e5; }

#footer  {
	width:100%;
	margin-bottom:20px;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#fff;
	margin-top:20px;
	clear:both;
}

#footer_main{
	padding:10px;	
	text-align:center;
	border-bottom:solid 1px #87a912;
	border-top:solid 1px #87a912;
}

.footer_txt  {
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	text-decoration:none;
}

#footer_block1  {
	width:25%;
	text-align:left;
	display:inline-block;
	vertical-align:top;
	line-height:170%;
	font-size:110%;
}

#footer_block2  {
	width:25%;
	text-align:left;
	display:inline-block;
	vertical-align:top;
	padding-right:10px;
}

#footer_block3  {
	text-align:left;
	display:inline-block;
	vertical-align:top;
	width:43%;
	padding-right:5px;
}

.sauce_txt  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:95%;
	color:#999;
}
/*item styling*/